.content-workshop {
  border-radius: 34px 34px 0 0;
}

.workshop-container {
  display: grid;
  grid-template-areas:
    "sidebar"
    "content";
  gap: 0.25rem;
  padding: var(--padding) var(--padding) 3rem;
  position: relative;
  margin-top: 30px;
}

.workshop-sidebar {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
  position: relative;
  margin-bottom: 1rem;
}

.filter-lists {
  display: flex;
  flex-wrap: wrap;
}

.workshop-filter-subheader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  color: var(--color-grey);
  font-weight: bold;
  border-radius: var(--radius-pill);
  border: 1px solid var(--color-light-grey);
  padding: 4px 14px;
  margin-top: 8px;
  white-space: nowrap;
}

.workshop-filter-subheader a {
  color: inherit;
  text-decoration: none;
}

.workshop-counter {
  background: var(--color-primary);
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 2px 6px;
  border-radius: 5px;
}

.workshop-filter-subheader .workshop-counter {
  display: none;
}

.workshop-filter-list {
  height: 0;
  overflow-y: scroll;
  position: absolute;
  background: #fff;
  z-index: 1;
}

.workshop-filter-list-item {
  cursor: pointer;
  color: var(--color-grey);
  line-height: 30px;
  font-size: 14px;
  transition: color 0.2s;
}

.workshop-filter-list-item:hover {
  color: var(--color-accent);
}

/* Headline mobile/desktop Umschaltung */
.workshop-columns-headline.mobile {
  display: flex;
  flex-wrap: wrap;
}
.workshop-columns-headline.desktop {
  display: none;
}

.workshop-columns-headline {
  justify-content: space-between;
  color: var(--color-primary);
  padding: 1.5rem 0 0 0;
}

.subfilter {
  display: none;
}

.category-label {
  display: flex;
  flex-wrap: wrap;
  color: var(--color-secondary);
  font-size: 34px;
  line-height: 38px;
}

.category-name {
  font-weight: bold;
}

.workshop-columns-headline-right {
  display: flex;
  align-items: center;
  font-size: 16px;
}

.workshop-columns-headline-right > .workshop-counter {
  margin-right: 6px;
}

/* Grid für Workshop-Items */
.workshop-columns {
  display: grid;
  grid-template-columns: auto;
  gap: var(--gap);
}

.workshop-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #fff;
  border-radius: var(--radius-large);
  border: 1px solid var(--color-border);
  overflow: hidden;
}

.workshop-item-top-wrapper {
  height: 100%;
}

.workshop-image {
  width: 100%;
  height: 200px;
  background: var(--color-light-grey);
}
.workshop-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.workshop-content {
  flex-grow: 1;
  padding: var(--padding);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.workshop-number {
  color: var(--color-secondary);
  font-weight: bold;
  font-size: 14px;
  line-height: 26px;
}

.workshop-title {
  color: var(--color-secondary);
  font-weight: bold;
  font-size: 28px;
  line-height: 38px;
}

.workshop-teaser {
  color: var(--color-grey);
  font-size: 16px;
  line-height: 20px;
}

.workshop-footer {
  padding-top: var(--padding);
}

.workshop-button-wrapper {
  border-top: 1px solid var(--color-border);
  padding-top: 0.75rem;
  display: flex;
  flex-wrap: wrap;
}

.workshop-button {
  background: var(--color-accent);
  color: #fff;
  font-weight: 600;
  border-radius: var(--radius-pill);
  padding: 6px 14px;
  text-decoration: none;
  display: inline-block;
}

.workshop-button:hover {
  background-color: #e06363;
  border-color: transparent;
  color: #ffffff;
  text-decoration: none;
}

.workshop-preview-button {
  background: #fff;
  color: var(--color-light-grey);
  border-radius: var(--radius-pill);
  border: 1px solid var(--color-light-grey);
  padding: 6px 14px;
  white-space: nowrap;
  margin-left: 8px;
}

.workshop-show-all {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.workshop-show-all-button {
  padding: 10px 24px;
  color: var(--color-accent);
  border-radius: var(--radius-pill);
  border: 1px solid var(--color-accent);
}

.full-height {
  height: auto !important;
  max-height: 40vh;
  padding: var(--padding);
  margin-top: 0.5rem;
  border-radius: var(--radius-medium);
  border: 1px solid var(--color-light-grey);
}

/* Pfeil-Icon */
.arrow {
  width: 1.25rem;
  height: 16px;
  display: inline-block;
  position: relative;
  margin-top: 1px;
  margin-left: 6px;
}
.arrow span {
  top: 0.5rem;
  position: absolute;
  width: 0.75rem;
  height: 0.1rem;
  background: var(--color-grey);
  display: inline-block;
  transition: all 0.2s;
}
.arrow span:first-of-type {
  left: 0;
  transform: rotate(45deg);
}
.arrow span:last-of-type {
  right: 0;
  transform: rotate(-45deg);
}
.arrow.active span:first-of-type {
  transform: rotate(-45deg);
}
.arrow.active span:last-of-type {
  transform: rotate(45deg);
}

/* ===========================
   Responsive: Desktop Styles
   =========================== */
@media (width >= 48rem) {
  .workshop-container {
    grid-template-areas: "sidebar content";
    gap: 3rem;
    grid-template-columns: 1fr 3fr;
    margin-top: 100px;
  }
  .workshop-sidebar {
    padding: var(--padding-lg);
    border-right: 1px solid var(--color-primary);
    flex-direction: column;
  }
  .filter-lists {
    flex-direction: column;
  }
  .subfilter {
    display: block;
    width: 100%;
    margin-bottom: 2rem;
	 border-bottom: 1px dashed lightgrey;
	  padding-bottom: 30px;
  }
  .subfilter-list {
    display: flex;
    flex-wrap: wrap;
  }
  .subfilter-list-item {
    background: #fff;
    color: var(--color-light-grey);
    border-radius: var(--radius-pill);
    border: 1px solid var(--color-light-grey);
    padding: 0 10px;
    margin: 8px 8px 0 0;
    white-space: nowrap;
  }
  .arrow {
    display: none;
  }
  .full-height {
    border: none;
    border-radius: 0;
  }
  .workshop-filter-subheader {
    font-size: 18px;
    padding: 0;
    border: none;
    margin-bottom: 1rem;
  }
  .workshop-filter-subheader .workshop-counter {
    display: block;
  }
  .workshop-filter-list {
    height: auto;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 15px;
    height: auto;
    border-bottom: 1px dashed lightgrey;
  }
  .workshop-columns-headline.mobile {
    display: none;
  }
  .workshop-columns-headline.desktop {
    display: flex;
  }
  .workshop-columns {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 1240px) {
  .workshop-columns {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.subfilter h2 {
  font-size: 17px;
  margin: 0px;
  padding: 0px;
  font-weight: bold;
  color: var(--mfn-button-theme-bg);
  margin-bottom: -15px;
}

.workshop-filter-list li {
	display: flex;
	justify-content: space-between;
	margin-bottom: 2px;
}

.workshop-filter-list li strong {
	display: block;
	background: #e8e8e8;
	color: grey;
	border-radius: 3px;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	height: 24px;
	cursor: default;
}
